Subject: [Softwires] MAP&4rd Radius-//FW: New Version Notification for draft-jiang-softwire-4rd-radius-01.txt

From: "Liubing (Leo)" <[email-masked]>
Date: Tue, 17 Jul 2012 01:39:35 +0000

Hi, all

We've updated the MAP&4rd radius attribute drafts. 
They are two separated documents, however, they are similar so I include them into one mail just for your convenient.

Please comment, many thanks.

B.R.
Bing, Sheng & Yu

****************MAP radius******************************************
Filename:	 draft-jiang-softwire-map-radius
Revision:	 01
Title:		 RADIUS Attribute for MAP
Creation date:	 2012-07-16
WG ID:		 Individual Submission
Number of pages: 13
URL:             http://www.ietf.org/internet-drafts/draft-jiang-softwire-map-radius-01.txt
Status:          http://datatracker.ietf.org/doc/draft-jiang-softwire-map-radius
Htmlized:        http://tools.ietf.org/html/draft-jiang-softwire-map-radius-01
Diff:            http://tools.ietf.org/rfcdiff?url2=draft-jiang-softwire-map-radius-01

Abstract:
   Mapping of Address and Port (MAP) is a stateless mechanism for
   running IPv4 over IPv6-only infrastructure. It provides both IPv4 and
   IPv6 connectivity services simultaneously during the IPv4/IPv6 co-
   existing period. The Dynamic Host Configuration Protocol for IPv6
   (DHCPv6) MAP options has been defined to configure MAP Customer Edge
   (CE). However, in many networks, the configuration information may be
   stored in Authentication Authorization and Accounting (AAA) servers
   while user configuration is mainly from Broadband Network Gateway
   (BNG) through DHCPv6 protocol. This document defines a Remote
   Authentication Dial In User Service (RADIUS) attribute that carries
   MAP configuration information from AAA server to BNG. The MAP RADIUS
   attribute are designed following the simplify principle. It provides
   just enough information to form the correspondent DHCPv6 MAP option.

****************4rd radius******************************************
A new version of I-D, draft-jiang-softwire-4rd-radius-01.txt
has been successfully submitted by Sheng Jiang and posted to the
IETF repository.

Filename:	 draft-jiang-softwire-4rd-radius
Revision:	 01
Title:		 RADIUS Attribute for 4rd
Creation date:	 2012-07-16
WG ID:		 Individual Submission
Number of pages: 13
URL:             http://www.ietf.org/internet-drafts/draft-jiang-softwire-4rd-radius-01.txt
Status:          http://datatracker.ietf.org/doc/draft-jiang-softwire-4rd-radius
Htmlized:        http://tools.ietf.org/html/draft-jiang-softwire-4rd-radius-01
Diff:            http://tools.ietf.org/rfcdiff?url2=draft-jiang-softwire-4rd-radius-01

Abstract:
   IPv4 Residual Deployment via IPv6 (4rd) is a stateless mechanism for
   running IPv4 over IPv6-only infrastructure. It provides both IPv4 and
   IPv6 connectivity services simultaneously during the IPv4/IPv6 co-
   existing period. The Dynamic Host Configuration Protocol for IPv6
   (DHCPv6) 4rd options has been defined to configure 4rd Customer Edge
   (CE). However, in many networks, the configuration information may be
   stored in Authentication Authorization and Accounting (AAA) servers
   while user configuration is mainly from Broadband Network Gateway
   (BNG) through DHCPv6 protocol. This document defines a Remote
   Authentication Dial In User Service (RADIUS) attribute that carries
   4rd configuration information from AAA server to BNG. The 4rd RADIUS
   attribute are designed following the simplify principle. It provides
   just enough information to form the correspondent DHCPv6 4rd option.